#register-form input.frm_is_use_profile_data {
  height: 15px;
}

img {
  max-width: 100%;
}

.header-banner img {
  width: 100%;
  max-width: 100%;
}

.cst_form .select2-container {
  padding: 0;
  margin: 0;
}

.cst_form .select-primary .select2-choice,
.cst_form .select-primary .select2-choice:hover {
  padding: 10px 0px 5px 0px;
}

#popupTNC .content {
  text-align: justify;
}

#popupTNC p {
  padding-left: 10px;
}

.style_cust_data input,
.style_cust_data select {
  padding: 0;
  border: 0;
  background: transparent !important;
  border-bottom: 1px solid #ccc !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  margin-bottom: 0;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  height: 34px;
  color: #ffffff;
  padding-left: 5px;
}

.style_cust_data input[type="text"],
.style_cust_data select,
.style_cust_data .form-control {
  display: block;
  float: left;
  max-width: 820px !important;
  width: 100%;
  color: #222;
  padding-left: 5px;
  padding-right: 5px;
}

.style_cust_data label {
  float: left;
  margin-right: 10px;
  margin-top: 4px;
  margin-bottom: 0;
  font-family: "helveticaneuelight", sans-serif;
  text-transform: capitalize;
  display: block;
  width: 300px;
  font-size: 15px;
  letter-spacing: 0;
}

#register-form input[type="text"],
#register-form select,
#register-form .form-control {
  box-shadow: none !important;
}

#seat-map {
  display: inline-block;
  margin-top: 20px;
}

.seat {
  width: 22px;
  height: 22px;
  background-color: green;
  margin: 5px;
  line-height: 22px;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
  font-size: 15px;
  color: white;
}

.seat.occupied {
  background-color: #444;
  cursor: not-allowed;
  color: #222;
}

.seat.selected {
  background-color: #6c63ff;
  color: #222;
}

.titleseat {
  width: 22px;
  height: 22px;
  background-color: yellow;
  margin: 5px;
  line-height: 22px;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
  font-weight: bold;
  font-size: 15px;
  color: black;
}

.square {
  max-width: 100%; /* Adjust size as needed */
  height: 110px; /* Makes it a square */
  display: flex; /* Enables flexbox for centering */
  align-items: center; /* Vertically centers text */
  justify-content: center; /* Horizontally centers text */
  background-color: #3498db; /* Background color of the square */
  color: white; /* Text color */
  font-size: 22px; /* Adjust text size */
  font-weight: bold;
  border: 2px solid #2c3e50; /* Optional border */
  width: auto;
}

.rowseating {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

.wrapper_seating {
  margin-bottom: 20px;
  text-align: center;
  max-width: 150%;
}

#logo a.standard-logo {
  display: block !important;
}

#footer {
  background: #000; /* hitam sesuai desain */
  color: #fff;
  font-family: "Arial", sans-serif;
}

.footer-container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 20px;
}

.footer-left {
  display: flex;
  flex-direction: row;
  gap: 6px;
}

.footer-left img {
  display: block;
}

.lbl_copyright {
  margin: 5px 0 0 0;
  font-size: 14px;
  text-transform: capitalize;
}

.tncLink {
  color: #e65257;
  font-weight: 400;
  font-size: 13px;
  text-decoration: none;
}

.tncLink:hover {
  text-decoration: underline;
}

.footer-right {
  display: flex;
  align-items: center;
  gap: 10px;
}

.footer-right img {
  width: 125px;
  height: auto;
  display: block;
}

#copyrights a.tncLink.tnc2 {
  display: none !important;
}

#copyrights a.tncLink.tnc1 {
  display: block !important;
}

/* Responsif */
@media (max-width: 768px) {
  .footer-container {
    flex-direction: row;
    align-items: center;
    text-align: center;
  }

  .footer-right {
    margin-top: 15px;
    display: block;
  }

  .footer-left {
    flex-direction: column;
  }

  #copyrights .lbl_copyright {
    max-width: 150px;
  }

  #copyrights a.tncLink {
    margin: 0;
  }

  #copyrights a.tncLink.tnc2 {
    display: block !important;
  }

  #copyrights a.tncLink.tnc1 {
    display: none !important;
  }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px),
  only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 991px),
  only screen and (-o-min-device-pixel-ratio: 21) and (max-width: 991px),
  only screen and (min-device-pixel-ratio: 2) and (max-width: 991px),
  only screen and (min-resolution: 192dpi) and (max-width: 991px),
  only screen and (min-resolution: 2dppx) and (max-width: 991px) {
  #logo a.standard-logo {
    display: inline-block;
  }
}

@media (max-width: 499px) {
  #logo img {
    height: 55px;
    margin-top: 20px;
    margin-left: 60px;
  }
}
